@import url("http://fonts.googleapis.com/css?family=PT+Sans");
@import url("CalendarTable2012.css");
@import url("HomePage.css");

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: 'PT Sans';
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
	
	
}

html {
	background:#F58220;
}
body {
	background: #f58220;

background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(245,130,32,1) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(245,130,32,1)));

background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,130,32,1) 100%);

background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,130,32,1) 100%);

background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(245,130,32,1) 100%);

background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(245,130,32,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f58220',GradientType=0 );

min-height:100%;


}

ul {
	margin-left:20px;
	font-family:'PT Sans', verdana, arial, sans-serif;
	font-size:1em;
	color:#000;
	margin-bottom:.75em;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


p, table {
	font-family:'PT Sans', verdana, arial, sans-serif;
	font-size:1em;
	color:#000;
	margin-bottom:.75em;
}

h1 {
	font-family:'PT Sans', verdana, arial, sans-serif;
	font-size:2em;
	color:#1070b8;
	font-weight:600px;
	margin-bottom:.1em;
}

h2,h3 {font-family:'PT Sans', verdana, arial, sans-serif;
	font-size:1.25em;
	color:#000;
	font-weight:400px;
	margin-bottom:.1em;
}



a:link, a:visited {
	color:#f58220;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}



/*
SITE CONTAINER --------------------- */
#container {
	width: 980px;
	margin: 0 auto;
	text-align: left;
	z-index: 0;
	
}

#content {
	width:960px;
	margin:0 auto;
	background:#FFF;
	background-position:bottom left;
	background-repeat:no-repeat;
	background-size:960px 478px;
	min-height:478px;
}
	

/*
HEADER --------------------- */

#header {
	width: 980px;
	height: 196px;
	padding: 0;
	margin-top: 0;
	background:transparent url(http://www.cleaningmediakit.com/graphics/topnavbg2013.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-size:980px 196px;
	
}

#header h1 {
	position: absolute;
	width: 240px; 
	margin: 0px;
	height: 196px; 
	z-index: 50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/logo2013.png) no-repeat center;
	background-size:240px 196px;
	text-indent: -9000px;
}
#header a h1 { display: block; width: 240px; height: 196px; text-indent: -9999px; outline: none; }

#header a h2.magazines{
	display:block;
	width:92px;
	height:46px;
	margin:0px;
	z-index:50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/magazines2013.jpg) no-repeat center;
	background-size:cover;
	text-indent:-9000px;
	position:relative;
	top:68px;
	left:285px;
}

#header a h2.digital{
	display:block;
	width:121px;
	height:46px;
	margin:0px;
	z-index:50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/digital2013.png) no-repeat center;
	background-size:121px 46px;
	text-indent:-9000px;
	position:relative;
	top:22px;
	left:384px;
}

#header a h2.events{
	display:block;
	width:195px;
	height:46px;
	margin:0px;
	z-index:50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/events2013.png) no-repeat center;
	background-size:166px 46px;
	text-indent:-9000px;
	position:relative;
	top:-24px;
	left:497px;
}

#header a h2.view2012{
	display:block;
	width:150px;
	height:46px;
	margin:0px;
	z-index:50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/view2012.png) no-repeat center;
	background-size:150px 46px;
	text-indent:-9000px;
	position:relative;
	top:-112px;
	left:814px;
}

#header a h2.contact{
	display:block;
	width:108px;
	height:41px;
	margin:0px;
	z-index:50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/contact2013.png) no-repeat center;
	background-size:108px 41px;
	text-indent:-9000px;
	position:relative;
	top:-71px;
	left:690px;
}

#header a h2.view2014{
	display:block;
	width:152px;
	height:41px;
	margin:0px;
	z-index:50;
	background: transparent url(http://www.cleaningmediakit.com/graphics/view14.png) no-repeat center;
	background-size:152px 41px;
	text-indent:-9000px;
	position:relative;
	top:-111px;
	left:802px;
}




/*
/* Style for Usual tabs */
.usual {
 
  color:#99cccc;
 width:850px;

margin-left: 215px;
}
.usual li { list-style:none; float:left; }

.usual ul {
	z-index: 500000;!important;
}

.usual ul a {
  display:block;
  padding:25px 19px 28px 19px;
  text-decoration:none!important;
  margin:1px 1px 0px 1px;
  margin-left:0;
  font: 16px Helvetica;
  text-shadow: -1px 1px 2px #000;
  line-height: normal;
  font-weight: bold;
  color:#fff;
  background:#999999;
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('league_gothic-webfont.eot');
    src: url('league_gothic-webfont.eot?#iefix') format('eot'),
         url('league_gothic-webfont.woff') format('woff'),
         url('league_gothic-webfont.ttf') format('truetype'),
         url('league_gothic-webfont.svg#webfonti0SWNkfZ') format('svg');
    font-weight: normal;
    font-style: normal;

}



.usual ul a:hover {
  color:#FFF;
  background:#ffcc00;
  }
.usual ul a.selected {
  margin-bottom:0;
  color:#fff;
   text-shadow: -1px 1px 2px #000;
  cursor:default;
  background:#333;
  }
.usual div {
  padding:10px 10px 8px 20px;
  *padding-top:0px;
  *margin-top:-15px;
  clear:left;
 background:#ffcc00;
  font:10pt Georgia;
  margin-left: 40px;
  width: 705px;
  position:relative; z-index:1000;
  
  }


#m1 a{
	margin: 0px;
	padding: 5px;
	background:#ffcc00;
	font:12pt;
}


/* End Styles for Usual tabs */


/*
MAIN NAV --------------------- */

#mainNav {
	background:none;
	
}

#mainNav ul {
	background:transparent url(http://www.cleaningmediakit.com/graphics/navbg2013.png);
	background-size:250px 1px;
	background-position:top left;
	background-repeat:repeat-y;
  margin: 0;
  padding: 0 17px 0 17px;
  list-style-type: none;
  height: 100%;
}

#mainNav li {
background: transparent;
  display: inline: /* :KLUDGE: Removes large gaps in IE/Win */
  margin-bottom:0px;
}

#mainNav ul li a{ /*sub menu links*/
	display: block;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #1070b8;
	padding: 3px 0;
	padding-left: 10px;
	outline: none;
	background: transparent;
}

#mainNav ul li a:hover{
	background: #84d606;
}

#mainNav ul li a.on {
	background: #84d606;
}

#mainNav ul li.header a, #mainNav ul li.header{
	font-size:1em;
	font-weight:600;
	font-family:'PT Sans',Verdana, arial, helvetica, sans-serif;
	margin-left:10px;
}

#mainNav ul li ul li a{ /*sub menu links*/
	display: block;
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #f28705;
	padding: 1px 0;
	padding-left: 20px;
}

#mainNav ul li ul li a:hover, #mainNav ul li ul li a.on {
	color:#fff;
}


.sm a, .smOn a, .cp a, .cpOn a, .hs a, .hsOn a, .e a, .eOn a, .contact a, .contactOn a, .kit a {
  display: block;
  width: 252px;
  height: 40px;
  line-height: 40px;
  outline: none;
  margin-left: 10px;

}


.kit a { background: url(http://www.cleaningmediakit.com/images/2011/nav/kit.gif) no-repeat left bottom; }

.sm a:hover, .sm .selected a, .cp a:hover, .cp .selected a, .hs a:hover, .hs .selected a, .e a:hover, .e .selected a, .contact a:hover, .contact .selected a, .kit a:hover, .kit .selected a {
  background-position: right bottom;
}

.selected { background-position: right bottom; }


.eOn a { background: url(http://www.cleaningmediakit.com/images/2011/nav/e.gif) no-repeat right bottom; }
.contactOn a { background: url(http://www.cleaningmediakit.com/images/2011/nav/contact.gif) no-repeat right bottom; }

.first a {
  height: 40px;
  line-height: 40px;
}
/*
CONTENT / BODY --------------------- */

#primaryContent {
float: right;
width: 670px;
margin: 0;
padding: 0 20px 0 20px;

background-color: #fff;

}

#leftContent{
float: left;
width: 249px;
margin: 0 0 0 1px;
padding: 0;
display: inline;
z-index: 100;
background-color: #FFF;


}

#home {
float: left;
width: 980px;
margin: 0;
padding: 0;
display: inline;
background-color: none;
}

.boxHolder { width: 820px; float:left; display: inline;}
.boxHolder h3 { margin-top: 25px; color: #006699;}
.floatLeft { float:left; width: 410px; display: inline;}
.floatLeftBox { float:left; width: 273px; display: inline;}

/*
TABLE ---------------------- 
table {
  border-collapse: collapse;
  width: 80%;
  border: 1px solid #666;
  margin: 5px 25px 25px 25px;
}
td { font-size: 12px; color:#666; }
th, td {
  padding: 0.1em 1em; 
}*/

/*
FOOTER --------------------- */

#footer {
	width: 980px;
	/*padding: 8px 0 1em; */
	background-color: none;
	margin: 0 auto;
	clear: both;
	
}

#footer p {
margin-top: 25px;
	font-size: 10px; 
	color: #333;
}

#footer h2 {
	color: #333;
}

#footer p#copyright {
	float: left; 
	color: #333;
}

#footer p#copyright a:link, #footer p#copyright a:active, #footer p#copyright a:visited, #footer p#copyright, #footer p#logos a:link, #footer p#logos a:active, #footer p#logos a:visited, #footer p#logos { color: #333; }

#footer p#copyright a:hover { color: #10a2dd; }

#footer p#logos {
	float: right; 
	width: 40%; 
	text-align: right;
}
/* rotator in-page placement */
    div.rotator {
	position:relative;
	width:980px;
	height:600px;
	margin-left: -40px;
	display: none;
}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	padding: 2px;
}
    div.rotator ul li.show {
	z-index:500
}
#footer .mag_logos img{
	padding: 0 20px 0 20px;
}

.usual ul {
	z-index: 500000;!important;
}



<!--[if lt IE 7]>

 #header h1 {position:relative;top:0px;left:-0px; float:left;}

  <![endif]-->